:root {
  --text-color: #322211;
  --surface: #a29177;
  --button-highlight: #cbbcaa;
  --button-face: #d2c0a4;
  --button-shadow: #120901;
  --window-frame: #0a0a0a;
  --titlebar-text: #ededed;
  --dialog-blue: #254647;
  --dialog-blue-light: #333f41;
  --dialog-gray: #62513b;
  --dialog-gray-light: #746149;
  --link-blue: #923000;
  --selection-back: #673117;
  --selection-text-color: #dabf92;
  --desktop-text: #f9f7f2;
  --desktop-text-focus-bg: #254647;
  --desktop-text-focus: #f9f7f2;
  --desktop-text-shadow: #000000;
  --thumbnail-text: var(--text-color);
  --thumbnail-text-focus-bg: #254647;
  --thumbnail-text-focus: #fbe6e3;
  --thumbnail-shadow: #000000;
}

@keyframes leaves {
  0%,
  13.536363636364%,
  100% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAACEElEQVRYha1XrXLDMAz+nBss3d1IWUkeoKwvsifMA5QOjoWUhYSV7G503AO2YluWFDvbd5erf2Tpky3JLnAEE/yhdQKG7hVzNN5KYolysyw/sMljnk3wIqEnPB5IZGd4zKVsILBuQs4kMcFjZWOLIX+G29or+414EZYRCcfGPd6rMeDECEoyAHAD8Jn1F3iMcFoM8J2QCAWc4XCLbcn4LRvP50dFHzNKHx+XZC09CSxWXCZUb3k5z9fsyWny6qS+zbXBVp2lx8IRDVlalOeu5G1mwInfBI9nezqnIOQGr3BGihHZ9E0xx4EQ7dS/ALhYFMqgSO0lKl0gFxkuT05IRUnfTQxq3hIerF8qq9dK3l51G9JECsZ73EIA+DEUxqKiGbFgX0ZkdITDiqqMbhhj8N377xItp+uUnNk9kB/dTqr1QA5IyVDep+DrSD+CdQQ81coAmzPjQKj5537vw4LvqOQ1G0uoj+MOXwTlH7Y97MBH/CaVZLm1b8BugWl8MTlRuPZIzn0p/axgFTBsQvSw0BfkN14gZOX+Zd94IkBoO8uaSELqU7Gynmxou35Jsf5Uk/RRdpyQyrngYC+B0J6zmbIslwQbClT//wIoZTkUIxnG0fYTmLILSrobuNdNWbCHOVNMCnmUaxfVDtoIfG1EAokrnHrHm6+fGtIfkxpUdi0vD5bjNgJAt2f/C+NN91f8AvUqzmBSALDbAAAAAElFTkSuQmCC) 0 2, auto;
  }

  13.636363636364%,
  17.172727272727% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAACQUlEQVRYha2XrW4cMRDHfz4VFIRWCgkLyQOcVJAXCSuplEcyDPMDHC0sOGlJ2JJlRyqFFpS5wPauP8Yft5e/tJI9nhn/x/aMvbADGuweu8/BhMVg30ZJzF5vkvUP2eBwZD/M1v7HvcUIthcs77COTVgm7DmaxxFYViXVIqHBsmTCGfvV/JENHlChaX/6xgLfI/JfBLNAQmVy+wqKl0x6F7UNlpfCzjk9Ab9T4jyhDjL1YiUkQg4PKJ59W5r8OZLH408Vf9mk4cvlkm7Lz4pz1leRUrHk2Xhu09Or6Y8x7ei1vgQarAY5SwD4SAY3pUre9shqsFyiceP9VwmEwUmIYO6SWL83vA/jIg7VUnt5vXqmzLb27InNLfapfF3qXL+xmoda3q54z/qps8JW53UC4Dh+ECGO6uRXYI6WVYqmvVVXIz1AwbnZ9le0MlhO1xOp5XRRFzTY16iGJ1sX73lvSzuQD6Q0UdQ/h8N3uX0rpLK7pqfO60RI32n/5G65Przxt0iWkkhlJyx/o/4Ny+5uw1/+M6JO+Ua4Bx79V0O9dhTOS+UyIjn3/Z2eaE7Zo6WzOodVKTws6gbxjecIte70x/7kG4GAsb0siWzY+qH6dYrU6OGp1gdq2xMq5h1bORcCrD3JanAkpuj2czJFfliPKJb25HsIOBJL+iwHQl2Q0dja6wkY7Jp++RM9jMcTD2VBD1PkODjMT7lEZgBjBMJ/RzhYR1T1jm8VJwHSj0mJUHZbUe4sx2ME4OrIPhftF/JN+A9wHge8VxlvhgAAAABJRU5ErkJggg==) 0 2, auto;
  }

  17.272727272727%,
  20.809090909091% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAACFUlEQVRYhbVXO44DIQx9pEqxB0iZIk26NJFylXTbrJQjUabjKiPRpJtmDrBHSOctgAE85pNJ9kkj8bHhYWObAVZAA7RG7zOwIBjQvZfE6OWsLL9hk90n+zax/cSOYJa6dAHhAcxzFgQLGpJ9HIFpFlI1EhogTGxwBG3NryivBqiZzI9vTMAlIb+R9Aok6AYoXJMPAB33UUKwQoaU/JjKGkgmpEJ7yazgAsC7AcAjrCHvVVg3fiViPQSzuYH1VSKkkIPYPNdpyZXk+5g25GpfBg2QRsXszH9RqBC3LbIaLEcEnxf9HiatcIKxSWL+7vBrGHfikC21Hy9nz5xZbI+e2Fhjn4/PpubyFWtuQjwX8WD9fLGFrr4Ka5z7LyKQnIou3gJjYlbpNHVXvYz8AoXFTfSvqGXyHN+LUkwv8oIG6Jbk8Mx1qc9bLm2gnn755fL9wV++xwoL1AiE/hyeqfkJ+xi+dv3mrqKdQNgCaohjjEQ29sQuL8FvmN0ptn2Yk0gjYSroGFAPsSUBmYQc+yMIRyZr2aOl1zp06cp4xaLD1wnvgE+BF6vyW8GygzSSVO/lKeYHlNwT7skXYjoX3CG9CWtwJGxS/dyYAn9LnqEw1TdfQ8CRmPJnOYDwvyCjchFfJqABwsG3z4IAD+k3U7MDz3RWqIqtYvUOQq6vPtNMpVy/DfO5YsPRfwcOwMl+evte/ItZHf4AI1U+oTeYf5sAAAAASUVORK5CYII=) 0 2, auto;
  }

  20.909090909091%,
  24.445454545455% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAACKUlEQVRYhbVXO27DMAx9KjLkCBkz9ABeDPgqOUCB3KBn6NhNYzZdxYCWHCBDxxwhndhBskT9ZSd9gBDbIimKIh8VYAMkQFv0cnhbraHN4pdOJ2iwcrom7yfbRjUIyg6LBw7Bu1t8YrLaj5mtYyJwA6wBUXNCAiRHQJ7YIjjQXt2z8mKGoC8r92E/3oBJeZncEZScoDMgloEThPm8D5wpOQ8A8+ifr3wNwoEeqTIVnlPP8vpmbjK6bsHo+Op2/Sg51uNgMDdH74IJCYSgaD7WacmV5Ps8bcjVRgAJkEQl7BSWkBeq1m29Ui58fjnz4rnzOo0MLwlUccKNC6wNZXa8sKW034vsGZWOe6bBGFt+K044uFDH8pVovgnc80liy1t8Rt9DY4kuJymHsT8RAR4FS6U0sbBmdnOt5MQWBAnk8kD5881qqZDje1Gq6YQXJEBnxuGeioHgzE/rwh2jSr/J7u3Cs02+LUexq8zFTSnYGeFIAj+ABk0AriMwrGC9ADS4s+7iedf/FYhwfCoBd4AvNQIg5kQmyYm99v3/F4+sYZpAYm5HxAiwJKJvc5GI7SU6MCSW8IgG4cbee5PSXZ8K0+y3dFSBnQaNr0bcrIp3hXgjryKp2qU16wwNtiyb3XCdA+ZZs+5Xlutoxdsc8F2POZC9dHTQ8+o/JpwN5ZgRiGh52kpOAXREszoT/lazegZdXK/K7fp5qO3NpoX+HHgHBv3q5TvxHztf8AeVkmCd0pEnoAAAAABJRU5ErkJggg==) 0 2, auto;
  }

  24.545454545455%,
  28.081818181818% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAACIklEQVRYhcVXO27DMAx9CjrkCB57BC8FfJVsHbN17Bl6A3fzpqsY8JID5AA5QjZ2sCiL1MeKmqIPEGxLFElR1KMMNGAEqGVeCoeHZyyr8anSCepXOX4WlaJC6QQQrGsOd3Ti2xsfNll24ALQHNhZI3AFnAJTcmIE6A5gPAVG0NHR3pLyZoahr+17Bqi3wGC3vpfUPOeE0Qs6h33eiaNwxuCm5yVxAahnfYSO7uj0yinzHiEzfx0bttADgN6+st6t5RyrcVCMzerbBEJRyNW4nrMnl5Ov83RHrtQERoBGFMJO8ghtQkt9WLXBKRznPc/uOw8u8Qo4gQpO+DbB6bDripkt+T3LniSz179THxBIPmtFvw+1kp8KETtkz6073uZTdquVRHNDkmK8FxIxNeCzOtyC73kTOKt5glQeRLEYmXlVys+zTcv1gIGVHN/qQFQP2HiIKKHcnh+1YAOK9KsNM/3OLvkuT4hACI5EkmAIr2udd05cTm4rWkA9yCVcFc/7+m9B7MivwBeHAvFIgnLVr6YK7kHcB8wHQAClEi9wwjB3EDo6ah5ZQLj6/cvpyni8z3jZnNB6aiNQC12ssncFGqTxlpNR44AeiwtZ747lTjWsPTby0rEA0xtwR0TL8mITGj01HtFAsQdXvZCYkiW3gp4f/jEp/RWdLaJVD63kJLBIms2tVkflaajiejZevso1wrYXmz1U58B8WrP+X/AXK2f8AMZjWC+QbifjAAAAAElFTkSuQmCC) 0 2, auto;
  }

  28.181818181818%,
  31.718181818182% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAACNklEQVRYha1XO3akMBAs+TngCIR7BEKuQuZwMoc+x2aEk+kqCvENNvQRyMqB1KC/BLP13rxBv+6ipa4WwA2sAO+sy+HtrvNnJwlOdp78ZwnsGGWwaXQA8NDA7vXtGMnTxul8ds7n0+4G0Hh+jgg4A6pGYgW4A1gXS8Rbh7PnhDJQAKA+bdsAnHQ45x0ABv1jW4td50io+IUeaR+AAYP+ZycsIxV+MnNSbAAnsUeM3NMQsvCcoLDejrnwb2JDg1vv+fF+JWI9BIMxE7WVNykJeTQer2nNK80vDuZI5NAKX2DD14zsGSJGQiNJw1LetkisAJ/+uAahwaJ4EX8IDcnjYJKfvwUSx+8pjp0zcSjPFQLB6Q0joEFOYIVI0L86As+oP277eCvmrdMV9RV2R2+SrF2XUCUB4KNytt6j9iFCykDRc1YrQCIqeaGqo1qMDik1dcMToEyk8XcJJPUg5zyOhgE4IFcNrqMqv7FjkV/jDl+vxPqobYFEIifHNn1xZtG22K24SsAaO1OtS+d3ES8NCpGXwNkZ68x3qX49VbCFOA3BGSycejGoRDuIkUOkI5xB9XnsX8lWSMDP+coC/0wERHLg33b6XkFcrIp3Bc7hVrYyo5ehrw+5+0BijxP4vVlZHmD/57tZEjmhlNyMPIdtbdWxFoXL3wVwb/ER3W5dyc2ipg+3P0y6xheoV8J+IA5j9oLRuvm8SqCp9bpx8ykgEaLbWKAeN5Z1f8XILee/7OlV3CmzvfgFr884CmdXh9oAAAAASUVORK5CYII=) 0 2, auto;
  }

  31.818181818182%,
  35.354545454545% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAACGUlEQVRYhcVXQW7EIAwcopU2T8ixT8gxz+mxT0pveQ7H9Ac99gnsyT0EgjGGEFSpI0XJgvFMjG2yQAdWgHrWaRh6ybdGETQfduGuCnCYwuSl09HfHRtzmIiij0i+ePIl+t0BsoznjIB3YGoiVoACcRASicfM3lgY/tsqvh/x8XQQRBhhSx/5mF/nADgQJjL4UWxy7ADNwR9hIpeHkArPGQrrjzkf/t37sADtrfnDrpKwFoHJnNwGw4yykIt5uebKrmRfnNREaLgKX+KD9wwthwa2f0kFlOqWERjtWgHahMi8PpiAMC3r2OwwvH4VETxHaGPEDumbO8XB6UiUzrkNNIPOChvzmpb2YKQjgHc2vgH0XtjeoVi3o7gLkvAC2lL5xiXykoMYBbYFnzYayGRKmspNVA+jEPZC+E/MgLGix/cKyKpBI5fHsQVoRD3bW1Ftv5I4tN/QXltbLEdtC2SpCaVvx1HLyrcnD5KSMzaOJVxizGGiJ4AXgCdGGHx3JSAQIuA3j5aiyCQCkRx4FdpMpYllzjNjJfHU2tfO/wZfCQZpVFnAuyUdA/WPjyvyO5DfjMVvBVqOKwxcVUarQt4f2rZnBn3t51ECB2BR+O4KAABamVPRlhOBu/+IHVEu0dv/CwKBzP3VC9NQ6w/df0xa5mfAaGG/LcAiJhMPuf6Zfg+Pa5OIcOz+BXGXgBp6RTUJCBn/b+g5ZlvxC5GW7EFRwiGdAAAAAElFTkSuQmCC) 0 2, auto;
  }

  35.454545454545%,
  38.990909090909% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAACPUlEQVRYhbVXPXK1MAxcvclMOAJl6lR0oeYi+brkFDkHr3snIMcI6ThGjkC3X2EExpbBkBfNMAy2pF0L/QBwQlqAZ+wsuZwFv2WSYOX09G4SGFHq5q7TYrqP3tqIklx8LOD1BF4vfgeAvYczR2ByIFskWoAKrESIko/dM9A9R/rSQwAAXwA+GrBrbN/uBE/+pqVoGpPgiJLsGjsKFUiCrNzJNQKD748oOcbGe4T27N3eFH4FjMA3/S5XilgOwdVeHzyLpyRYC4P90GZPL6Wf3LRIWLIXvpUPLds3AiKx/4v3/lYVkKpbD0CsqwV4C0gWAK6Jo120oMIMlgHi169Bws8R3jzgEa46VHk0HMwSAK8ioOWzQWS13gK0IhA++3IR/NjBKQB8NsBHs1putxMSQHzifxu5ZW3Myeif/NovCu+B3QCwykvgSDaHkbbSuaUmpAKkD3r8WQJRNVjg4TjuAb50DV7uMKQ3228IrO23B8iuyW6xuQT0eW7HPgHiiTqGj/R3G3Uptaw+r8DsGvr1fp5A7UKYW+/aPXOm4J6sk/Br03COkOBHiql/FEEfYb00rlwSkWEC3CeRdMx66qBHwHP4ZRKhvk5duEdlWATCvYgMK1cZ5PIZZjl+OEhE4AYOCrie/574ppAB4p++TrTqw/8FCvDaxUOqNZS/xbXqEzgrmU+iI5d0d3+dXcOjf01ZEeixJJOG/CrxVDwjWQ56gPojkgrn3rffr+SewyaULKYk+D1pprL5T+UvTq7yHx4BXr0934iOAAAAAElFTkSuQmCC) 0 2, auto;
  }

  39.090909090909%,
  57.172727272727% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAACTUlEQVRYhbWXvZHbMBCFPyixSlDo+CJmp5gd+Bqws3MVVweV0Q3QHSg1L5O7uBKYPQcgSPySPEreGQ4pYLH7sNh9C8EOaUB71uXksNd5uxGEKqvn3lkZOLnJVaMtSF0tdfWkO3CSZhuz8zNShdwb4AbqPT9TBEYDZglEAxrG718v12ndl+4JuqdE3/QYAP4AbzUO9HPsQSLYUQFEFpiEBk42KrkoVEiyEehBLgI3355GAwsOF49GnDRknIM9BrChB1BXh84X7c5PCdgWgMFcH/02npIhFEXz8Zo1vZJ+cTIHIidr4QtsuLJ9FRiT2j945xdUwELdGu+dPA2ojUAegUthawdXPnEGmxvGJVABhJ8jaj3HA7Y6nPKAjUBWIsdBBFz5LAAJxhtQg13nj7cLx3YwfOSDcwR+1/BWB8PNckICabh/LORWbmJKRn/nl35W+Bmtu4GqbQmcyGIzclQ6USr5s6zA9BHH7wWQVIPv3EncjnvQc1enHL8DwOSXyIkLuzEY9x3T799dhxBKjnYnOvZ3Lr7KteGkuXza61xqm3jeOVZXJyW3D8DYjrfWu2PPLV1wG4Az024KC7OdsXgLOq9uqABiPQKlFh3aSS84d0t8ZyzeFdzu3cBdybkAIJ5Lj6eylSHN17BHAICx4bSZphOD8AGUDH/6fwEjCX3v6qDpNPa6nii/G0vVDwMwkdG3K68Zhz5ZVWDOK01qE4CeOZkcDV8MmJfr3eS7yUAPOo7fpXCu3f3ukh4eR7uRbEIqofdRc+1M/4s8ikxy8g9tkn1GQWrpMwAAAABJRU5ErkJggg==) 0 2, auto;
  }

  57.272727272727%,
  60.809090909091% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAACMUlEQVRYhdWXMXLjMAxFHz07Ex/B5dZbqVRa3SC5wG7nPUXOoXQ+gXKDtFGZY/gI7pBCokxSAElptwlmNLIECPgEgQ8avpv0IFvspZns/T2VA8CNk1cWnR+Vd8H3cfB2Dt7afg+L8eTE5UD0ILc0CCd5GH6p9m7EAfABvHTI0NkLTJSaob5KQawMwJR6EUQaZLQWJ7qDEqDo+9I2fG6sHR/UXxawGoDZwD8CI6foXaBP34UBNDvL3lRaIFIppTLy4dv2LODc2v8h2L9sBygBnHb1IJfEzxF4NZbmYOrjB8BxjVYgLbK00lqiIJf57tvUWnFJIqe+fTJEEr3vQXqmtkvAlYlo5blFeOvgpYve9/mCBNbp/pOpLU2xFGO48tfxbvC3rlirxMwA3Kk0rIPzZjrZBmDVDVoRphPRU2y693skS79pYE+/I4gMneyh2xwA/7zQcQhA+Ck3TiKcZITq4Oq5IGi1Kp73gWXoVi23D4BMKaztd8+euSmYAxCCmIrwcX76yJ5elgw5ru7I1QH4+2LUZokL97mvhcMjm7VVdwBzRlV9osvygCHh6NXPCm8d7vn9v5HV3bFdpCsw0sSdER7HsmfDAgCYB85FGTopiJrWjLYgrVBDHMDvoYuGTj+R0crYPIhqAKBcpQsZPb1zVgKGZNWAa2sHlwydufqU6fzc1wJv/ecUAbB0HsC/cn3F9toA9tJuGFSagp/FwMhGqaA0f8vvOagKIFLu6NEsiILPL9THbm7MF9rlAAAAAElFTkSuQmCC) 0 2, auto;
  }

  60.909090909091%,
  64.445454545455% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAACEElEQVRYhe2WvZHbMBCFP2g8cyqBoUtQyJgd+BqwM7sC18LLVAHdwcUML3INKoEXPQckKBBc/OV+MxiI4HL36S12AfiPI1QyuFfY7M76su0lenY5EiNoiYPQJe3djNMNSfWkn37r1ig5LxGIFfCIldC2djZ0ONFpSSlxXW1yJFNQMOJ1yzbnJ4kvgZHF0gXv47UwgGWXsk+idqOoMA4YC34vQf6yFRDABfNpjKB7Q6k6gIVOL4DjEQYo4RDkvs0L8KtB9gvAlYdzPFp36kGJH+DiHlFNwILvYpoGZTpa/QabBmkaqlKzG6lHfoysozZgikS8llQA1lYazs0BQeKpZOU3h3mHV0BqU0KNqsXt90QifE623wbkUuD7gtlgxFddebjcaVgN3fA7varPL3QSnTQNxaPWv0/thQuA+8Dxe0C96ePUIV+AT4DXv3y6Lhe/DRKpmjdTYcnvy9Zw0FQNFoEkkROBhhtQuhOmg4RHr31X+DPUxk8Hjwgk+wOp9Nwa6j/Oi/HvD2T8kWtIXawIuwpe310Y1OUPGQfwfRp4C6xGkKaz9HPpQpJ7aWHvht/e+WkEjLtlH/wZ63JaRWAGPjbH/rLx5lblQrv4OYVI7ediSvoZdN1+3xruACUC2VSHLOc1v031XToFAxLB4rZD/aaMGc6g3mAd7myfBv+9hKzcH/zvB8bmyOgDzdhbb0G1f3N8Mq6xOGMhAAAAAElFTkSuQmCC) 0 2, auto;
  }

  64.545454545455%,
  68.081818181818% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABfUlEQVRYhe1Vu3XDMAw8+HmQjJBStUbwBCkzkkpPoGzgWmXGyAjpLoVCiaQAEpQdJUXwnp4kAgSPhx/wL6nwtwEAfxjE4cBofB8KIDz5umZb8mPKOTISRS+RPl+LD9DsLHtTaYHIpRYOj4/dzlvtqnKum6giOYjr9/vlIAZU+2EHM6fWDZncdVtL1FvsuZ1H7mUAHHty7FVwdIDOAYRSNFkgtzq53B4WimL7bQ3DHgZiCUxo7RjEE9fvVB9CIoBojKkA2BXbqADAa5L1nyW/qwMpV8oCQCYIO90HFAYEHz9SghYTZiic+03Z5IBMJmXxxHMfUkvEk8eoAQiBNQm9IDwAmL1zXZGVxgsWAQAAB4BXvSk9ZhhVEAswj924xAaAHHt1g9WqFwCxAQFKYcrVuqGlL4HYAMj1E8D3nXEkQM7sqPuTEJD27Z+Ndc1xviaAWANrbcXUSwgAuobDVTujPBcAcrnNCfWmJ1EA6BnF2u09IBO02mGbf2dO1KbhF7J9xYBkncv4AAAAAElFTkSuQmCC) 0 2, auto;
  }

  68.181818181818%,
  71.718181818182% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAA8ElEQVRYhe2WUQ7DIAiGsenJeoQdtEfY1diTCSIoWLQ+7E+WLUrxA6QM4K9S+DYAwMYQy8FQ+b0UIH/4umTb8qPqJEZJ2E9kn6/RAyQ7zV7d1CC4euWw+Bh27rXr6uybiEoCxKPIs7yRhXfHti+haTpWHmYRsu/XAJZBtNqQt1pIm/W0xRSUNA3CmtZppfC0IZ14YRkpAPC+EO/LOu2s/xWaqrogfb6WFPMxLq2b5H0TalMwSXsYWCqXo1xGC8CRH6C1N9yDWBWHA1guYpjc09CT3iH1HFOAlm2VVS8w4rMIq3vlAUAEzABD9FAHoAX0A1fseQlBeUGXAAAAAElFTkSuQmCC) 0 2, auto;
  }

  71.818181818182%,
  75.354545454545% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAA0klEQVRYhe1V0Q7DIAjEpV/mB/uLtycXR0CwinXJLmlq9IQTBYj++AaeFkB0sIjtwqCMtwqoH5+XuD07Kq6GlIT11KzzudaBxNP46qImgsO6Do+N28ZHeSYumyIiCSKmTl4xerLl2XFsEQrDa6czD8D+jwnYJqKXhjzVlqSZhSO6oIQwEd6whl3FSBq2HW9ZRO7UgZ6QYWEzzUhyGpYp3voQ9ljDDB/XC0yg5KXR+L0IcGDyfYgRqEa94faI6HK4IxChzgH6xg9HMF73oWSgZGgC3m8VVHFMGt9xAAAAAElFTkSuQmCC) 0 2, auto;
  }

  75.454545454545%,
  88.990909090909% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAp0lEQVRYhe2V0QrAIAhFbfT/v9yeBk40s9J86MDYSNFbTQW4/GmnBQAkFhEurAnfoQK+h65zvr04IhU5FcZekJ2u4QScn+QvGiURFO06RmJMB7f6qVTdhaUwIpZ2/mHd2fbqSNuE3Hgik43QyPuYgDARvTKkpbalzDRSTEEONxGjx+p2FZYyxBNv24nM9IGeELOwlWHEJXWrlNH+4PazugVONwsul3BeBggr/wjeJRMAAAAASUVORK5CYII=) 0 2, auto;
  }

  89.090909090909%,
  92.627272727273% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABLElEQVRYheVWyw3CMAx9RQzBhTE6DBN2AMbIAL1wY5BwgFLX8SdpkkqIJ1VItvv8sBO7wE9iQuxFvY94QlRFWb5NUI4ISkbfqa5ISiAR1lXnab0v/4O8qgCwyYWYzIpF8mjCLFuOD2cSNAj+gfi5jSaQ4rR41amJ4PDKl8Oxm9yP4/11+x0+pzQI/Z7d3q7PylGFlGA2B4k+fCgKhKXlKx0yXapAyRskoDi5EfQcPFqmlhHZ7xYdtyAXoIugWARVtMWaalyEPGCW5BcA17ohxBNatg6w+7v7XnvILZnfigUB8XtbbiUtuWdVQFvRspCG4Nez5FuhiwDuS8XQChjn66w5FAwAIgKxjMo3xVh/JSn8JdW457aAhsn8ZfROKNkOGlC5SbsuqgO24P/iBR2PnIr/r8EgAAAAAElFTkSuQmCC) 0 2, auto;
  }

  92.727272727273%,
  96.263636363636% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABpUlEQVRYhe1WsXGFMAx9cL/MAGnS/SYD0GURJmSAtNnATToaOso/hFNggWJLsuykyV3eHXcgCekhyRLAn8SC6LZdPbbhNPI75iQWRJHUnuS5jj2PAIDtFA4mCS0QAMwYCtlLJgvl+6PgQCMRMWM47XhAurdKsyNi05Tyi1G5l53X+mJPeiuLAgG6NGIegmawGzMqa3jJoiDjASQ7zV5VaiRy1NLn8dHtvG4nHTmj7gNC6s47gCnJCCsiXtUvygMdPninz8k/AEy+zFxO18R6NbtWluf2wZ1ZJX1eBMSWYD4SfJZrAVzzXsZoavOv1yYZ9cl7OxHtTJdHkpqVwEcxJyrthAbY41fbarRk9vYMWCWgTFzj+M60gQUHgDeU28+NByIe4tyHKOuotYYjAx/pWkSbcj0/o37knMfX20jWMvoO3qxNDWmnlf+yaaUqiThwq5sU4M1Jz4SIgGNeOGe/N0X6fNDKQxl4AvCZZEJJWgkc94Fppso/BfWW0g99JdiUubABmDPrH05GQvd6rcFeRldA/45vWd/NqA2ejuC++vzitvtHji+x+MzhZWXfKgAAAABJRU5ErkJggg==) 0 2, auto;
  }

  96.363636363636%,
  99.9% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAB+ElEQVRYha1XK3LDMBB97hSGdqYkLCQHCOtFekIdILSwTKTMRMywtFwF0tq70q4sxXkzmtiypP2/VYBH4BAf2qfgZXiHz8J7lZh71vl1Ub9lXAGHqCq05HmHCJ9HsTd5IKyTU1MJxw4s8YmpmjuzuaAoDuBVEUNKlAdGVciCuApyxhoA+ADwzd5nRFxprW5VNJ5rLIZXyjW2LBWRDUuxHgXlt0L4xBbVLpffyz1766z15kdNCQ177pNncIuV/OA8ICvAm4Im9lsPh7jGuwMTPCICgAuAW2GByNQKZWzTGYHNXdhzgF6q5qFzzta5mbVy3hs8YXuzQcVk+Q+k5r6ZkNJqws22vCQiSUKnfOCMiD9T1S1UDUEW2s2IhF4xIUDGl4O8dR/vklZN1yVJyUrgYdkptRG06bdMLnqn5BsoP0IrBOSJjY55gnkmHEjN5jxufdrwmw95Y3Mb6nDcWVIedHnywFcezlRSuvYdyRsX2Dejzo7Xm0h67WtM2UpWBRsPnJDKzt7AcyK92zRN1L4bHpmEffHkrde+K5DwnUtpbwLZ/GCFh6rjhETngGrgqALp2bMv0s1SwQ6CGv9fAIOWExnpOFiqgNV2nwDtWl7DAwjFlbtsuw/2gz4FKM4eEbedtqvdBxro0/SJ3a5EnweAYcuei8ad7ij+ATwf0YTURrvgAAAAAElFTkSuQmCC) 0 2, auto;
  }
}

@keyframes changing-leaf {

  0%,
  10.691366906475%,
  100% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABe0lEQVRYhe2WwW3DMAxFv4sO4BE0Ro4eISN0FI7QUXzs0ceMwRG8gXuQZFOyTFGujfbQDwSBFYZ8/CGFADURlmrMD/RmiroRwgRA7j4ImwM3QpgBencCwhBrBlhzWiGMoE0A/eBfVQjCQs6Ws9mBqgjL54c9vA2A/dvhPDR0fg5AUyjeD8A8XQlA6IiBmcMzA3BKfIgjVmKaAKS0wvDdJyJ0lwLM0wGE+O1Xp4x6N0UROgoDR1Oh06hQnBhb9/tBTVzpqhdGbmM2bMRhI+C3Y2YBIJxJoBIAQVlaod0wicRy4vsBAAsAke+o+AaQdacp6XgIhxHSpSu4wivDuP+g4EbsbpWE5PDMKYDWtQ5wAFLqNoHCBmAtrgMIiAiyg8gKJ1+VMQqMvobZKskipVUs3n4VJ0wOyHnIJzw5N9ouVXYguxt2dkYwcT5+Ac/W6qg5cCQJGLoeH/7s+WrLabuKlcJ/SuMDS3TiVyFa4q//T3gC4hYAK8QtDvyrRd/PTZxLpR69XQAAAABJRU5ErkJggg==) 7 0, auto;
  }

  10.791366906475%,
  15.007913669065% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABh0lEQVRYhe2WsXHDMAxFv3IZQCOwzgQuNYJHyCgYISO4dqXSpcpMkBojaAOlECmBFAWCjnRJkX/n8xmGiIdvgGegoC9gKuX8RC+WpDMhTAD323kQJoAzIcwArXsCgsq5ZoCg+812sCmnFqDt5he5QgHCRM52ZrUDRRGmj3d7eh0Az2+t23GhovPnADT54m0HjMOBAG9AQwyM7AMMwCkP+DxiJacGIJJWGHP3kQjNoQDjsAMhfvvFKaNeTVmEhvzA0ZDpNMgXJ8ba/XZQI1ea4oWR2pgMG7HfCMzbMbIAEM5EUBGAoMyt0GaYxMFy4tsOAAsAcd5e8RUg6U5T1HHngwHSxSu4wCvDuP0i40bobpGEZP+ZYwCtax1gByTXbQSFFcBaXAcQEAFkA5EUjh6VOQqMvobJKskiuVXM3n4FJ0wOyHlIJzyKG22XyjuQ3A0bOwOYiPcP4FpbHSUH9iQBfdf9ZY5dP+vOtF3FSuE/pf6CKTjxqxA1+cf/J3wC4hQAK8QpDvyrRt/4dqBL15TqegAAAABJRU5ErkJggg==) 7 0, auto;
  }

  15.107913669065%,
  19.324460431655% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABiElEQVRYhe2WsZGDMBBFPzcugBKIXYFDSnB0sUvZEq4Ex44IHRJeBRerBDrgAkmwEmK14mDOgf+Mh7FYad9+rTQAGf0AYy7mL/rQBB0JoQJ43I+DUAEcCaEGqJsNEJSPVQN4qSEUyYsB6tb+shCEkRrdmsUOZEUYv2768DIAYx+r/VBQ+TYASS553QJDvyPAGag+b8Bg3IAB0AgTXBwZIaYEIJCUGLb6QIRqV4ChX4Fgez85pdRJE3QGKhjbcNQnKvVyyclgrj6+DyJXTtkLY16oAgAijB7icQdghM5nzgRQTAFlaqFFMxGqVMfXLQBjt8DPySWfARLEayIzLzxthYdswiM4wQvNuHyRcMNXN4lDGvffhABS1TLACkiq2gAKM4A2uQzAIDzIAiJKHEzlMQKMfAyjo8STpI5i8vbLOKFygPdD3OHBuNJ2rrQD0d2wsNODsfHuCVxLsyPnwJo4oKu6u9ix63fZmqqrWEr8UuouGL0T/wpREr//N+EGiEMAtBCHOPBWiX4BH4afXdvoSnUAAAAASUVORK5CYII=) 7 0, auto;
  }

  19.424460431655%,
  23.641007194245% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABjklEQVRYhe2WsXGEMBBFP54rgBKIqeDCK+EiYpWiElwCMRHhhRe6AsUqgQ5wIAkkIVYrDGMH/jM3DLoV+/azqwHISAFzLuYn+uAEXQnBAhj66yBYAFdCsAHq5gCEzMeyAZzYEIzkxQD1w/yyEBKzbHjPLHYgK4n5U/DDywC0uez1gwK/8mMAhBQwD715RdP7RIAWqDoBTNouaAANscHGSU3ElAAEohLDVB9IojoVYHqnIZz9gOcUUzdOUAtUSpiGc+85KZtcaqzVx+dB5Mote2DYDS3MVYm12YZ+vd/Zu0xFAOUpoEyNUCfC+xaoUh1fPwBo8wpcA+aSrwAJ4j11wlS+JAUW69GEI7hMAtGM2z8SbrjqFvmQ2t7rEICqmgbYAUlVG0BhBeAmpwE8CAeygYgSB1v9GAKGHsNolPwkqVFMnn4ZJ1gO+P0Qd3iwzrTdV9qB6GzY2OnAvPXxBTxLsyPnwJ58QFv1eDdrz6+yZ7KOYirxn9J4x+yc+FWIkvjzvwkPQFwCwIW4xIF/legbrg6i/XNAKAUAAAAASUVORK5CYII=) 7 0, auto;
  }

  23.741007194245%,
  27.957553956835% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABlUlEQVRYhe2WsY2EMBBFP6ctgBKIqWBDStiImFJcCjER4WkjwquA2CXQARfYY2xj7PEuaC+4LyG01uD//D22FkhoBtZUzTv64hRdCcECGPrrIFgAV0KwAcoqH4JTywYgcSG4oFkAZaOeFMQMrEPPmzM7gZRmYH1Kfn0egJ74qB9yVv4aQERkXjbAMp0IUANF2wGL1AMSQBX5QNcJGanJAXAUM4Zava0aKE4FWKYwhL33JimmbpyiGijmTjUc7XNQ2lxIAEKvXnjHVbip3FIXBsVI77nbmm3ot99BCayiCkBZUpNiW52vttsDhTq+bABItQXUgClzA0DinOO220DNVmhDVO4RNCfhwBzweqAGCkiVBtEbIz3Zc1IXkZFUxgbCNo8Yk44LhAsSWq1vSglwzeMAFgSB7CA8Y+dTu4a7BQEA5yjZJqGjGLz9EkmwErD7we9wZ5wZu61wAt7lsYuTwKzx8Rt45LqDcVcHZQPqVY93Nfb4yZuTdRXHjP+UxjtWSuKjEDn1p/8nfAXiEgAuxCUJ/CtHvyCkqEW8ZuzqAAAAAElFTkSuQmCC) 7 0, auto;
  }

  28.057553956835%,
  32.274100719424% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABmklEQVRYhe2WsW3DMBBFvwIPICALqNYELj2CK9cahaOkE5BKZeBKZSZQzQUCaAOlII8+UhR5dCQkRT5gGKZPvHefd4SAjCZgycX8RC+SoCMhRACvB0KIAI6EEAP0YzmEJFYMQJJCSEGLAHptPjmICVje32R7FjuQ0wQsdy2PLwOwG2/1Q0nlzwEkRMnrCzCPOwK0QPUFYNZ2QQNoEg/YOKUTMSUAnlKJYarnaoFqV4B5jEPws3dOCXWSBLVANXWm4eico7LJlQagbPUqGFflu3LKXRhkI31Pnam218YR+h2VwqKaCBST2RSP6kLdujVQrOPrCwBtjoAaMJfcAZAkc3zrHqDuKGxCNP4IuknYSA4EPdACFbRxg+hdIrvZfQRq9p8bSw1Pqaq5tgOUDxKrNkxKDkiTpwEYBIGsIILE3qM8RnoEEQBvlHiS2ChGb7+MEyIHeD+EHe6tC23nijsQXB4rOwmMrQ8fwLU0OwR3dVQc0FY9nM3a9bNsT9FVnEr8pzScsZATvwpREr/7O+EzEIcASCEOceBfJfoGdeqnq/GWLkgAAAAASUVORK5CYII=) 7 0, auto;
  }

  32.374100719424%,
  36.590647482014% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABqklEQVRYhe2WvW3DMBCFnwIPYMALqNYELj2CKwPpNIq2SKtOgCqVQSqXmYA1FzDgDZiCPOooUdQxkZAUeYBhizjd+/j4AwMrUoBZq/mJXiRFe0KIAE47QogA9oQQA3T3fAhJrRiAJIWQgmYBdNp+1iAUYE7CntkJrEkB5kPL6/MAXOOl/aAA07dZHbdLgGI/XoDXckOACigeAJ7aDWgAKQNX99gKIFDKGHaDclVAsSnA8x6H4GvvkxLqICmqgELVdsP1rV3nqJz5A2z2zeS4NmEqh7ULgxrRt6rtbDttE6HnmBRg+tL56rk5QE0dROzymG6mCigo8uPFLQtcKtouwa22YwS2ZO4BODGHeGvnL9zqsbFfCu2+yxHIG2PZfAZAEMBo4o00KyrZb+2edQiQmnUSgINUDdCUDIIMCUIjlAOQmicBAAQ7uCkjEBPj4FVek4BJH8MmPErcJHYUA1OBOSBMgJaBm/AxPy6MnSuewOTymMVJYGx8eAeuue4Q3NVRcUA36+Fsx66feT1FV3HK+E9pOMNQEr8KkVO/+X/C70DsAiCF2CWBf+XoC8sxpTmQdJnyAAAAAElFTkSuQmCC) 7 0, auto;
  }

  36.690647482014%,
  40.907194244604% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABsUlEQVRYhe2WMY7CMBBFX1YcAIkLpM4JKDnCVkjb5Si5BS0dEhX1VpScwMVWvgASN8gW9iROcJIxm2i32C+hEGeY/zweO8CEDNRTMT/RmyZoSQgVwGZBCBXAkhBqgNM1HUITqwYQaSG0oEkAJ+s+UxAG6o0yZ3IFpmSg/rT6+DQAn3ioHwzU52NSxvkqIGVf7+AjnxGggOwOPKwfsMCYgY+7zwXQ0ZgxrkFDFZDNCvC4xiHCtW8qpdRKE1RAZkrXcOejW+eovPmdYPZVb7tW3aqspg4MSSRXU7rZnqyriNzHZKA+597XPpuDJPUQscOj30wFZFLy9c4vC74q1i3BvnRjAjZk3gCExCHE4fj8g33ZJm6Wwvpr3gI1xgybPwEIBLQmjZENgvLgu/X3tguwL3W7YDDAQF1UUOUBhBgKhKUrD6A1HwUAOh1c5RGInnEo6QMYhxnfhlV3K4Umsa0YmmrMQVkBWQZoGyscE3Nt2UPFK9A7PJpuds8yeR7O+GsL3FLtXyCG7mtYZn3ZurH3W1pO1VE8ZvyndNlSSyV+FSIlfvb/hK9ALAKghVikAv9K0Tcy8p+xzUsg7QAAAABJRU5ErkJggg==) 7 0, auto;
  }

  41.007194244604%,
  45.223741007194% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABq0lEQVRYhe2WMW7CMBSGv1QcAIkLZM4JGDlCJ6RuOYpv0ZUNiYm5EyMnyNDJF0DiBulgv8QJrvNME7VDfwkB4eX9n3+/WMCEGminan6iF03RkhAqgM2CECqAJSHUAMdLPoSmVg0g0kJoQbMAjta9piAaaDfKntkJTKmB9sPq6/MAfOPv5qGB9nTI6jhfAhL7egdv5YwAFRQ34G79BQukDHzdbS6AgVLGuAENVUExK8D9EocI975LSqmVpqiCoqndwJ0Obp+j8uY3+tWPB3WcymrqwJAbuoa1W+3RukTke0xhMvs6viUDytjhMR6mCgppvN75bcGnYt0W7Gt3bcq8AwiJQ4j3w+MN+7pv3G2F9e9lDyS1Ah0zfwAQCOhNOiMbFJXBZ+u/2yFAatVJgBCkMmDKAEIMBcIylAfQmicBADD9gJoyAjEyDiXxQxom/Rgaf6MHCU1ij2JoqjEHZQKyDQDGQmOGMyLm2thDRRPozgYTY6LA/x6u+HMLXHPtnyCG4ekmqz5v3bXXa15P1VGcMv5TOm9pJYlfhcipn/0/4TMQiwBoIRZJ4F85+gK2d54n44lH6gAAAABJRU5ErkJggg==) 7 0, auto;
  }

  45.323741007194%,
  49.540287769784% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABq0lEQVRYhe2WsW3DMBBFnwIPYMALqNYELj1CKgPpNIq2SOvOgCvXqVx6AhWpuICBbKAU5Em0RJNHR0JS5AOGLOrEe/w8HgQJtdClYn6iF03QkhAqgM2CECqAJSHUAMdLPoQmVg0g0kJoQbMAjsb+UhAtdBvlnNkOpNRC92H08XkAbuJH9dBCdzpkzTifA2L7egdv5YwAFRQ34Mu4AQPEEri421wAd4olxhaorwqKWQG+LmEIf+97p5RaaYIqKNraFtzpYPc5KJf8xrD6caGOXVmlGoa80E9Y29UejXVE7kPy+4EP5euOMtQ8xsVUQSGWr3duW3CuGLsF+9qOpZL3ACFigPfD9IV9bbehTwq99ZQDkMQKdCj5BEAgYEjSJzJeUOn9N+7eXaUHxFbta3IKKigqKPY1NC5pX/2S2Dy4kpccUkHNUKBNGbBcVE67n187MZj4MWzciw7E39/QUQx1v5QT0Yeh0yFJxicmx3ZfQQfGvWFspzz3xz+3wDU3/RPEcA8oqz5v7djrNW9OVSuOJf5TOm/pxIlfhciJn/2b8BmIRQC0EIs48K8cfQO+aJiXzCkHEgAAAABJRU5ErkJggg==) 7 0, auto;
  }

  49.640287769784%,
  53.856834532374% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABqElEQVRYhe2WsW3DMBBFnwIPIMALqNYELjVCWndqvYW2SOtOgCvXqVx6AhWpuIABb6AU1MkUQYtHR0JS5AMqTJ3uHj+PB0NEHfSxmJ/oTRO0JoQKYLsihApgTQg1QHtJh9DEqgFEWggtaBJAa+wTg+ig3ypzJjsQUwf9p9HHpwEMiZ/1Qwf96ZiUcTkHxPa8gn2xIEAJ2Q24m2HBAHMFhrjbUgATzRXGNqirErJFAe6XMIR79qNTSm00QSVkXW0b7nS05xyUgUNt7Zfd+43qu7KJDQz5YExY2922xjoiv0Ny54EL5WpCGRoefjOVkEligYDBFQP76vFNrDgMPVBCJt3u6uNok7iPP+XyCvKCye2Q2FukOHg9ILsDe9aH2q63hvF6AdNGlMLue0Vh0dOADvqygWYoNjaeFAoUpbBDSFt8FgCA5tGgTRGA8Aq7co9TfQQBgMwFkYaD8FUMTb+YE7MvQ7fD73B3XWu7q6AD/mzw7ZT37vrXDrimln+BGKaAsuvzzq69X9NyqkbxXOE/pfOOXpz4VYiU+MX/E74CsQqAFmIVB/6Vom/1Spg6Xf1MgAAAAABJRU5ErkJggg==) 7 0, auto;
  }

  53.956834532374%,
  58.173381294964% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABuElEQVRYhe2WPW7CQBBGnxE9SDQpLUqfgNJHSBm6VNQucwSXlFEqOktUHCFlTuAi1V4AKVH6OMV68dj4ZxawkiIjWdjL7H7P386ODAORQzGUc01MNEljQqgAFiNCqADGhFABzNKEWZp4Q2hyVQCfT9vTvRZCC6reAoDM2GsIIodioVzTC0ATORTLNFHn+wEY+9NVD77i/gA9IW2XNXM1QATBUQ4Y3cLH4RQdgIv0bgthf05m6s8RBDcDAPh4pRUih2K/81mpikFCKQKw38E8hnVobY4gcADzENZxNS7nuWi6Mh1qGG7CacFHK5YZ64h77oJ2hSmhZNQo25pHs5jcGy+oIMC6sgnhS8wZEoeyBiIIzqqd6rzLq9nl5rG1HgMvphJelMJ94tDyh3NjmSan85wZ6scvFPemfDawia0DKIQ7AdpAAJ4ftpWggzD1OQ5AK94LICEcyBlEQ1iG3E6vLegCafb4b9FuJ+V2tXW/ISdUDsiia1a4HNfaLmPaJ9wUheoYNsffV8Cbr/wFxFAHdG99WNmx+ze/NVsd8BH+U3FYUTgnfhXCJ//m34SXQIwCoIUYxYH/8IkfXwenRk6lvPMAAAAASUVORK5CYII=) 7 0, auto;
  }

  58.273381294964%,
  62.489928057554% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABzklEQVRYhe2WoW7DMBCG/1TlBSWDUdHUJwjcIwx2bKgyLNwjFIbNcCyBfYTBPIHBkOEGIm0aKaoHkksdN4nPbaMN7JeqOM7F/+fz2SngkQKML+YSTThBY0KwAOYjQrAAxoRgAcy2G8y2m2AITiwL4OspbdpcCC4oewkAINPVzwehADNnjhkEIAoJUcjBGAWYxXbDHjMIgNRXD6HmwQDyRvQ+s9Nu18zFAEsgKuu2eB9Ov63SH8IDaBTfekMy3b5fAtH1AGrJ5HQZFGAWOT87Z0kBRgFmn0uTapiP+p6e7XNp0td2v/2ecvpJU9+BQWmkq1oJ8/kCzHKJ572AeuyfvV2YJbqXJKJAoDpgXLnFtAQiGjjTaM4FmQisY+Dbesdn3gB0EQPVfne3VGkNnOm6QdcYeIhP4YeK8eQBZWNhmWcarROwVYi6MoYG1ndVBsicswt6A2wQAJCr9GiIo6ktAuCaDwLYEARCEO734LASzcxJdu0ELUEfiHvGH6zamNTL1XX6+TLByoBdmG6F2/3ctNuaDhm7psBxG7r9bwmAItT+DGKgDUiz3iVV330RNmZnBkKM/5R2CQxl4lchQuLP+kt2bYhRALgQo2TgXyH6AcswxE+sZNnqAAAAAElFTkSuQmCC) 7 0, auto;
  }

  62.589928057554%,
  66.806474820144% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABz0lEQVRYhe2WoW7DMBCG/0zlASWDVdHUJwjcIwx2bKgyLNwjFJbNcCyBfYw8gcFQ4AYibRoJqgeSS69uEp/bRhvYL1V1nYvv8+/zqYBHBrC+mEt0IwkaE0IEMB0RQgQwJoQIIN6sEW/WwRCSWBHA1/O2HUshpKDiIwCAtKg/PggD2KlwzSAAlWuoXA/GGMDON2vxmkEApL56CE0eDKBvVe8zbjuvmYsBFkBUNmP1Pmw/V+kPkQG0mt15Q+LsGHABRNcDaKST02MwgJ1ncnfOkgGsAWyVabstYD+a3/SsyrStMn00z98zzjxp4msYZCN9m6Wyn6+13S+Vgnnq3z0vzBLdRxJRIFA3GFduMS2AiBZOC7R9QScKqxnwzd7xJW8BuoiB+r67V6pkC6dFMyjqG6IThcfZKfxQMU66dgcAc5Y8LQ47jXEoRLcrkgOUXHILegM4CADo5ba3DVODWt0fjkCSfBCAQxCIXtaOuCD7pWp3TuK1MwQjouzq8XtWGzfNcXV1P58TIgd4YboVzueltnNNuibd3uDaSc/5/FsCIA9NfwYxcAxIu94l9dxDHrZmpwMhif+UdgksOfGrECHxZ/0luzbEKABSiFEc+FeIfgBYdckEk32qrAAAAABJRU5ErkJggg==) 7 0, auto;
  }

  66.906474820144%,
  71.123021582734% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABzElEQVRYhe2WMW6DQBBFny33ILlJiagin2DLHCElJ4goXeYILl1yg1D6GJyAIkXEBSzFSm9SwKLxBntnbaOkyJeQYJndeft3GAEe1dD6Ym7RXBM0JYQKYDkhhApgSggVQLRZE23WwRCaWBXA4XU73GshtKDqIwCImpKoKb0QNbRL5ZpBAFSf3XVBNbTpZq1eMgyg17l6CE0eDmDis6+k7bJmbgZYwWxvHzz2S+39ITqAQcmjNyQqi5PnFczuB2A1cgw1tKmTXCsvoUwCkJYFmJhDkrGn26UEOGT5MC7nWbmuzHwNw51QQ5s2ZVcPJuYjyZC7lwCyMPcja4FDOdY83GKSC0cWBMDEHJOMLzHHlxz6GljB7KTae9nvXV4/upyJu6v6ZN6UQ+Jln/hScoDF2O4A0s16+J7fGsirzuYIKEwOQO58lsckG+59ia3OBkgQgCLbDhCuiocO6OWJ4Qg0yS8CSAgLUmSdIy7IMcv5cubK47wEo6Ic6/FH0W7n/XGNdT+fEyoHZNG5FS7HtbZLLcYG3d7g2mnfy/F3A1Sh6a8ghlNAu+ud6caeq7A1Rx0ISfyntDO01olfhQiJv+qX7N4QkwBoISZx4F8h+gbRW7JVNkRBYAAAAABJRU5ErkJggg==) 7 0, auto;
  }

  71.223021582734%,
  99.9% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABv0lEQVRYhe2WMW6DQBBFH1Z6kHwBRBX5BHuMlBwhJaWPQOnSR6D0MTgBRYrIF7Bky71JAUvGa8zOxkZJkS8hscvszpvZ2RHgUQOtz+YRLTRGc0KoAJYzQqgA5oRQAcRlQVwWwRAaWxXAab0Z3rUQWlD1EQDE+4p4X3khGmiXyj2DAKiP3TOhBtqsLNRbhgH0ulcPoc7DAUxy95NMu6yZhwFWEB3swJN+qYPfRAcwKH31msTV9mq8guh5AFYjx9BAmznOtfISSicAWbUFk3BKcw50UUqAU/4+zMt1Vm5WIl/DcBc00Gb7qqsHk/CZ5sjoJYAszMPIXuBQjjUPt5jkxrEFATAJlzTnLNb4nENfAyuIrqq9l73v8rnpcibpnvrIYl8Njpe94ynnAC9j0QFkZTHcZxlpbJ3CzbW8pPnw7nNsdddAggCQm/t9oAeSR6BxPgkgIQaQ3HQDN/L8nbOzVh6n+ghc3Vylqv52KtrtoixgvRntfr5MqDIgi86tcDmvTbvUaAbc3uCm036X8x8GqAlWMDFcA9qod6abe6vD9pysAY3jP6WdobWZ+FWIEPsf/ZI9G2IWAC3ELBn4V4i+AD7JrpD7aEf8AAAAAElFTkSuQmCC) 7 0, auto;
  }
}

@font-face {
  font-family: "Tagesschrift";
  src: url('../../lib/Tagesschrift/Tagesschrift-Regular.ttf');
  font-style: normal;
}

html {
  background: #1b100f;
  cursor: url("chocolate-caramel-apple.png"), auto;
}

body {
  background: repeat url(../../img/wallpapers/themes/Autumn\ Brook\ 1152.jpg);
  background-size: cover;
  background-attachment: fixed;
}

* {
  font-family: "Tagesschrift", Arial;
  font-size: 16px;
}

.character-name {
  font-size: 3.0rem;
}

button:hover,
button *:hover,
video:hover,
video *:hover,
a:hover,
a *:hover {
  animation: leaves 1900ms step-end infinite;
}